MVN

org.jetbrains.kotlinx : lets-plot-dsl

Maven & Gradle

Jan 17, 2022

lets-plot-dsl · Kotlin DSL for convenient Lets-Plot usage inside Jupyter Notebooks

<dependency>
    <groupId>org.jetbrains.kotlinx</groupId>
    <artifactId>lets-plot-dsl</artifactId>
    <version>0.0.14-dev-15-0.11.0.52</version>
</dependency>
Copy
pom.xml
Table Of Contents

Latest Version

Choose a version of org.jetbrains.kotlinx : lets-plot-dsl to add to Maven or Gradle - Latest Versions:

  • Latest Stable: 0.0.14-dev-15-0.11.0.52

All Versions

Choose a version of org.jetbrains.kotlinx : lets-plot-dsl to add to Maven or Gradle - All Versions:

  • Version Updated
  • lets-plot-dsl-0.0.14-dev-15-0.11.0.52

    Jan 17, 2022
  • lets-plot-dsl-0.0.14-dev-15-0.11.0.50

    Jan 13, 2022
  • lets-plot-dsl-0.0.14-dev-15-0.11.0.44

    Dec 24, 2021
  • lets-plot-dsl-0.0.14-dev-15-0.11.0.42

    Dec 23, 2021
  • lets-plot-dsl-0.0.14-dev-14-0.10.3.31

    Nov 02, 2021
  • lets-plot-dsl-0.0.14-dev-13-0.10.3.29

    Nov 01, 2021
  • lets-plot-dsl-0.0.14-dev-12-0.10.3.26

    Oct 29, 2021
  • lets-plot-dsl-0.0.14-dev-11-0.10.2.12

    Oct 12, 2021
  • lets-plot-dsl-0.0.14-dev-11

    Oct 12, 2021
  • lets-plot-dsl-0.0.13-dev-10-0.10.1.10

    Oct 12, 2021
  • lets-plot-dsl-0.0.13-dev-10-0.10.0.260

    Oct 01, 2021
  • lets-plot-dsl-0.0.13-dev-10-0.10.0.259

    Sep 30, 2021
  • lets-plot-dsl-0.0.13-dev-10-0.10.0.255

    Sep 29, 2021
  • lets-plot-dsl-0.0.13-dev-10

    Sep 23, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.226

    Sep 06, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.215

    Aug 24, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.201

    Aug 12, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.200

    Aug 12, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.183

    Aug 06, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.157

    Jul 28, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.145

    Jul 21, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.114

    Jul 13, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.87

    Jul 03, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.42

    May 23, 2021
  • lets-plot-dsl-0.0.12-dev-8

    May 20, 2021
  • lets-plot-dsl-0.0.12-dev-8-0.10.0.25

    May 20, 2021
  • lets-plot-dsl-0.0.12-dev-7-0.10.0.25

    May 19, 2021
  • lets-plot-dsl-0.0.12-dev-6-0.10.0.25

    May 19, 2021
  • lets-plot-dsl-0.0.12-dev-6

    May 19, 2021
  • lets-plot-dsl-0.0.11-dev-5-0.10.0.8

    May 12, 2021
  • lets-plot-dsl-0.0.11-dev-4-0.10.0.1

    May 11, 2021
  • lets-plot-dsl-0.0.11-dev-4-0.9.1.61

    May 08, 2021
  • lets-plot-dsl-0.0.11-dev-2

    Apr 16, 2021
  • lets-plot-dsl-0.0.11-dev-0.0.11-dev-1

    Apr 16, 2021

How to add a dependency to Maven

Add the following org.jetbrains.kotlinx : lets-plot-dsl maven dependency to the pom.xml file with your favorite IDE (IntelliJ / Eclipse / Netbeans):

<dependency>
    <groupId>org.jetbrains.kotlinx</groupId>
    <artifactId>lets-plot-dsl</artifactId>
    <version>0.0.14-dev-15-0.11.0.52</version>
</dependency>

How to add a dependency to Gradle

Gradle Groovy DSL: Add the following org.jetbrains.kotlinx : lets-plot-dsl gradle dependency to your build.gradle file:

implementation 'org.jetbrains.kotlinx:lets-plot-dsl:0.0.14-dev-15-0.11.0.52'

Gradle Kotlin DSL: Add the following org.jetbrains.kotlinx : lets-plot-dsl gradle kotlin dependency to your build.gradle.kts file:

implementation("org.jetbrains.kotlinx:lets-plot-dsl:0.0.14-dev-15-0.11.0.52")

How to add a dependency to SBT Scala

SBT Scala: Add the following org.jetbrains.kotlinx : lets-plot-dsl sbt scala dependency to your build.sbt file:

libraryDependencies += "org.jetbrains.kotlinx" % "lets-plot-dsl" % "0.0.14-dev-15-0.11.0.52"